Unsupported Third-Party Modules

The following third-party modules are not supported by SnappyData 1.2.0 although it is shipped with the product:

  • Spark RDD-based APIs:
    • org.apache.spark.mllib
    • GraphX (Graph Processing)
    • Spark Streaming (DStreams)

• SnappyData does not support SparkR (R on Spark) or Apache Zeppelin.